# Table of contents
# Learn more at https://jupyterbook.org/customize/toc.html

format: jb-book
root: intro
chapters:
- file: chapters/chapter1/introduction
  sections:
  - file: chapters/chapter1/accessfreeswmm

- file: chapters/chapter2/simplepipelines
  sections:
  - file: chapters/chapter2/onepipe
  - file: chapters/chapter2/tworeservoirs
  - file: chapters/chapter2/threereservoirs
  
#- file: markdown
#- file: notebooks
#- file: markdown-notebooks
